
Pdf - Bug #65

Stream objects (2)

06/14/2012 11:25 AM - Pierre Marc

Status: Closed Start date: 06/14/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.11   

Operating System: Any Tested: Yes

Version:    

Description

Pdfs files may have objects embedded in a stream. There was a previous bug arround that but we discovered another issue. This

can result of bad formed pdf files.

History

#1 - 06/14/2012 11:26 AM - Pierre Marc

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Tested changed from No to Yes

This has been corrected in v 2.11.

#2 - 08/01/2012 03:36 PM - Pierre Marc

- Status changed from Resolved to Closed
